Page MenuHomePhabricator

Uncaught TypeError: Cannot read property 'warnings' of undefined
Closed, ResolvedPublic

Description

Last 10 days:

14	Uncaught TypeError: Cannot read property 'warnings' of undefined

Event Timeline

Restricted Application added subscribers: Zppix, Steinsplitter, Matanya, Aklapper. · View Herald TranscriptJun 30 2016, 11:52 PM
matmarex claimed this task.Jul 1 2016, 12:09 AM

Change 296859 had a related patch set uploaded (by Bartosz Dziewoński):
mw.UploadWizardDetails: result.upload may be undefined

https://gerrit.wikimedia.org/r/296859

Change 296859 merged by jenkins-bot:
mw.UploadWizardDetails: result.upload may be undefined

https://gerrit.wikimedia.org/r/296859

matmarex closed this task as Resolved.Jul 5 2016, 7:44 PM
matmarex removed a project: Patch-For-Review.